/* Color Theme Swatches in Hex */
.BARNA-1-hex { color: #8C8668; }
.BARNA-2-hex { color: #BF964B; }
.BARNA-3-hex { color: #BFA995; }
.BARNA-4-hex { color: #59291E; }
.BARNA-5-hex { color: #F2F2F2; }

/* Color Theme Swatches in RGBA */
.BARNA-1-rgba { color: rgba(140, 134, 103, 1); }
.BARNA-2-rgba { color: rgba(191, 150, 74, 1); }
.BARNA-3-rgba { color: rgba(191, 168, 149, 1); }
.BARNA-4-rgba { color: rgba(89, 41, 30, 1); }
.BARNA-5-rgba { color: rgba(242, 242, 242, 1); }

/* Color Theme Swatches in HSLA */
.BARNA-1-hsla { color: hsla(50, 14, 47, 1); }
.BARNA-2-hsla { color: hsla(39, 47, 52, 1); }
.BARNA-3-hsla { color: hsla(28, 24, 66, 1); }
.BARNA-4-hsla { color: hsla(11, 49, 23, 1); }
.BARNA-5-hsla { color: hsla(0, 0, 95, 1); }

* {
	--baseColorBlue00: #131C25;
	--baseColorBlue01: #426A8D;
	--baseColorBlue02: #2A4359;
	--baseColorBlue03: #5C89A6;
	--baseColorBlue04: #99D9F2;
}
* {
	--baseColorGreen00: #061125;
	--baseColorGreen01: #B3F1EC;
	--baseColorGreen02: #668D8A;
	--baseColorGreen03: #084035;
	--baseColorGreen04: #288C70;
}

body {
  background-color: var(--baseColorBlue04);
  color: var(--baseColorBlue03);
}

* {
  scrollbar-width: thin;
  box-sizing: border-box;
}
table{
  position: relative;
}
table.user_listbox {
  margin-left: auto;
  margin-right: auto;
}
table.file_listbox {
  margin-left: auto;
  margin-right: auto;
}

table [class*="col_"]{
	padding-left:10px;
	padding-right:10px;
	color: var(--baseColorBlue04);
	cursor: pointer;
	white-space: nowrap;
	background-color: transparent;
  position: relative;

}
table.listbox .header [class*="col_"]{
	color: var(--baseColorBlue01);
}
.row::after {
  content: "";
  clear: both;
  display: block;
}
[data-id="new"] {
  display: none;
}

/* felár lista */
[data-field="felar"] table {
  position: unset;
  display: inline-table;
  width: calc(100% - 5px);
}
[data-field="felar"] .fl {
  white-space: nowrap;
  text-align: left;
  border: none;
}
[data-field="felar"] .fv {
  white-space: nowrap;
  text-align: right;
  border: none;
}

#head-row {
  width: 100%;
  max-width: 1024px;
  overflow: hidden;
    overflow-x: hidden;
  overflow-x: auto;
}
.sequence-dot .sequ-selected {
	position: absolute;
	display: inline-block;
	left: -4px;
	top: -4px;
	background-color: transparent;
	border: 2px solid #fff;
	width: 30px;
	height: 30px;
	border-radius: 16px;
	display:none;
}
.sequ-az .sequ-selected, .sequ-19 .sequ-selected {
  clip-path: polygon(0% 0%, 100% 0%, 100% 35%, 50% 50%, 100% 65%, 100% 100%, 0% 100%);
}
.sequ-za .sequ-selected, .sequ-91 .sequ-selected {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 65%, 50% 50%, 0% 35%);
}

[class^=seqDot] {
	width: 10px;
	height: 10px;
	position: absolute;
	display: block;
	background-color: #0073E6;
	border-radius: 10px;
	display:none;
}
.sequence-dot {
	position: absolute;
	display: block;
	left: 0px;
	top: -34px;
	z-index:2000;
	height:25px;
	width:40px;
	margin-left:0px;
	margin-top: 10px;
}

[id^=sequChk] {
  displaY: none;
}

[class^=sequ-] {
	position: absolute;
	left: 0px;
	display: inline-block;
	width: 38px;
	height: 22px;
	background-repeat: no-repeat;
	background-size: 25px;
	background-color: #FAE503;
	border-radius: 12px;
	padding: 0px;
	background-position: center;
	cursor:pointer;
	top: 1px;
}

.sequ-az {
	background-image: url(../img/sequ/sorrendezes_AZ.png);
}
.sequ-za {
	background-image: url(../img/sequ/sorrendezes_ZA.png);
}

.sequ-19 {
	background-image: url(../img/sequ/sorrendezes_netto_emelkedo.png);
}

.sequ-91 {
	background-image: url(../img/sequ/sorrendezes_netto_csokkeno.png);
}

.sequ-daz {
	background-image: url(../img/sequ/sorrendezes_normal_datumsorrend.png);
	float:right;
	left:unset;
	right: 0px;
}
.sequ-dza {
	background-image: url(../img/sequ/sorrendezes_forditott_datum.png);
	float:right;
	left:unset;
	right: 0px;
}

.sequ-openclose {
	position: absolute;
	z-index:2001;
	background-color:#0073E6;
	display: block;
	background-image: url(../img/sequ/sorrendezes_bezaras_forma.png);
	background-color: transparent;
	width: 75px;
	background-size: 65px 20px;
	height: 20px;
}
.sequ-openclose.closed {
	background-image: url(../img/sequ/sorrendezes_bekapcsol_forma.png);
}




/*
[class*="col-"] {
  float: left;
  padding: 15px;
}
*/
.leftbox-opener{
	width:auto;
	position:fixed;
	bottom:30px;
	left: 10px;
	cursor:pointer;
	padding:3px 10px;
	border-radius: 3px;
	display: inline-block;
}
.leftbox-opener._close { /* bootstrap miatt kell ez a sok szar...*/
  color: var(--baseColorBlue04);
}
.leftbox-opener:hover{
	background-color: var(--baseColorBlue00);
}
html {
  font-family: "Lucida Sans", sans-serif;
}

.hide{
	display: none;
}
.info-box {
	width: calc(100% - 20px);
	position: fixed;
	display: block;
	top: 60px;
	height: auto;
	z-index: 1900;
	padding: 5px 10px;
	text-align: center;
	border-radius: 5px;
	margin-left: 10px;
}
.info-box.hide{
	display: none;
}
.info-box  .info-msg {
    width: auto;
    min-height: 25px;
    text-align: center;
    font-size: 18px;
}
.inputInput {
  width: 300px;
  background-color: #fff;
  border-radius:2px;
  padding-left:10px;
  white-space: nowrap;
}
.inputInput input {
	outline: none;
	border: none;
	width: 230px;
}
[id^="felar_"].felarval {
  width: 50px;
  padding: 0px;
  display: inline-block;
  text-align: right;
  font-size: 14px;
}
[id^="felar_"].felartext {
  width: 180px;
  border-right: 2px solid #000;
  position: relative;
  left: 0px;
  display: inline-block;
  text-align:left;
  font-size: 14px;
}
.inputInput select {
  width:230px;
  background-color:transparent;
  border:none;
  cursor:pointer;
}

#container {
  width: 100%;
  height: calc(100% - 70px);
  position: absolute;
  display: inline-block;
}
#container .row{
	margin-top: 5px;
	position: relative;
	width: 100%;
}
#container .title {
  position: relative;
  display: inline-block;
  height: 60px;
  width: 100%;
  text-align: center;
}
#container ._container {
	position: relative;
	left: 290px;
	max-width: calc(100% - 300px);
	min-width: 600px;
	width: auto;
}

#container ._container { /* style reset */
	all: initial;
	
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
}

#container ._container {
  position: absolute;
  display: inline-block;
  top: 60px;
  left: 0px;
  width: 100%;
  transform:unset;
}
#container ._container.listbox.hide{
	display: none;
}
#container ._container .inputLabel{
	color: var(--baseColorBlue03);
	white-space: nowrap;
}
#container ._container .link {
  width: auto;
  text-align: right;
  color: var(--baseColorBlue01);
  cursor: pointer;
  transition: color .3s;
  display: inline-block;
  float: unset;
  margin-top: 0px;
  position: relative;
  margin-left: 50px;
}

.box-body {
  position: relative;
  display: inline-block;
  left: 50%;
  transform: translate(-50%, 0%);
}
.box-body {
  left: 0px;
  transform: unset;
  overflow: hidden;
}
.ellIco {
  width: 10px;
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center center;
  height: 10px;
  padding: 10px;
  right: 20px;
  position: relative;
  top: 3px;
}
.icoHiba {
  background-image: url(../svg/inputErrorIco.svg);
}
.icoPipa {
  background-image: url(../svg/inputPipaIco.svg);
}
#container .icoEye {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  right: -40px;
  top: 50%;
  transform: translate(0%, -50%);
  background-image: url(../img/eye_ico.png);
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  transition: background-image 0.3s;
}
#container .icoEye.opened {
  background-image: url(../img/eye_closed_ico.png);
}


._container.listbox .row {
  position: relative;
  color: var(--baseColorBlue04);
  margin: 0px;
  display: inline-block;
}
._container.listbox [class*="col_"] {
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
}

#container .btn,
  #uploadBox .btn {
    border: 1px solid #333;
    background-color: var(--baseColorBlue01);
    font-size: 14px;
    color: var(--baseColorBlue04);
    padding: 3px 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0,5s, color 0,5s;
    margin-top:10px;
}
#uploadBox .btn.cancel {
  float: right;
  background-color: var(--danger);
}
#container .btn:hover,
  #uploadBox .btn:hover{
    background-color: var(--baseColorBlue03);
    color: var(--baseColorBlue00);
}
#container .btn.inactive,
  #uploadBox .btn.inactive {
    background-color: #ccc;
    border-color: #999;
    cursor:not-allowed;
}
/*
#container .btn {
  margin: 5px;
}
#container .btn.inactive {
  cursor: not-allowed;
  background-color: var(--baseColorBlue03);
}
*/
#divTakaro {
	display: block;
	z-index: 2000;
	opacity: 0.2;
	background-color: rgb(0, 0, 0);
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
}
#divTakaro.hide{
	display:none;
}
.button.addrow {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../img/addrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: -20px;
  top: -10px;
  cursor: pointer;
}
.button.addrow.hide {
	display: none;
}
.delrow {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../img/delrow.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	border-radius: 15px;
	padding:0px;
	margin-left:5px;
}
table.listbox .header .delrow {
  background-image: unset;
  cursor: auto;
  border-radius: unset;
  min-width: 20px;
  max-width: 20px;
  border-right: 0px;
}
._container .boxbody {
  overflow: hidden;
  overflow-y: auto;
}
table.listbox .header {
  background-color: var(--baseColorBlue04);
  color: var(--baseColorBlue02);
  margin-top: 10px;
}
table.listbox .header [class*="col_"]{
	border-right: 1px solid var(--baseColorBlue02);
}
table.listbox [data-id="new"] {
  display: none;
}
.boxbody [class*="col_"] {
  border-right: 1px solid var(--baseColorBlue01);
  cursor: pointer;
  white-space: nowrap;
  background-color: transparent;
}
.boxbody [class*="col_0"] {
  border-left: 1px solid var(--baseColorBlue01);
}
table.listbox ._row:last-child{
	border-bottom: 1px solid var(--baseColorBlue01);
}
table.listbox .pair {
  background-color: var(--baseColorBlue01);
}
#container .leftbox {
  position: absolute;
  display: inline-block;
  left: 0px;
  top: 55px;
  height: auto;
  max-height: 600px;
  overflow:hidden;
  overflow-y: auto;
  transition: width .3s;
  background-color: var(--baseColorBlue02);
  z-index: 10;
}
#container .leftbox.opened {
  width: 270px;
}
#container .leftbox.hide{
	display: none;
}
#container .align_left {
	position: relative;
	display: block;
	left: 5px;
	max-height: 200px;
	max-width: 250px;
	transform: unset;
	border: 2px solid var(--baseColorBlue04);
	padding-top: 0px;
	width: 250px;
	min-width: unset;
	float: left;
	margin-top: 10px;
	overflow: hidden;
	margin-left: 10px;
}
#container ._container.editbox.hide{
	display:none;
}
._container.editbox ._row {
  display: block;
}

#container .align_left .row{
	margin:unset;
}
#container  .row.pair{
	background-color: var(--baseColorBlue03);
}
#container .align_left .row:hover {
	background-color: var(--baseColorBlue01);
}
#container .align_left .boxbody [class*="col_"]{
	border: unset;
	padding:unset;
}
#container .align_left .boxheader {
	background-color: var(--baseColorBlue04);
	color: var(--baseColorBlue00);
}
#container .align_left .boxbody {
	padding: 10px;
}
#container .align_left .row.active {
	background-color: var(--baseColorBlue04);
}

#lenyiloBox{
	position:absolute;
	display:inline-block; 
	z-index: 100;
	height: auto;
	overflow:hidden;
	overflow-y: auto;
	background-color: var(--baseColorBlue04);
	color: var(--baseColorBlue02);
}
.home #lenyiloBox {
  background-color: var(--baseColorBlue01);
  color: var(--baseColorBlue04);
  padding-left: 5px;
}
#lenyiloBox .retname{
    cursor: pointer;
    width: 100%;
    display: inline-block;
}
#lenyiloBox .retname:hover{
    background-color: var(--baseColorBlue02);
    color: var(--baseColorBlue04);
}
table.listbox .col_0 span {
  margin-left: 10px;
}
#yearBox .tdyear:hover {
  background-color: var(--baseColorBlue02);
  border-radius: 5px;
}
#yearBox .tdyear.selected {
  color: var(--baseColorBlue04);
}
.calendarBox .activeDay {
  color: var(--baseColorBlue00);
  background-color: var(--baseColorBlue04);
}
.button.saverow {
  position: absolute;
  display: inline-block;
  width: 25px;
  height: 25px;
  left: -26px;
  top: 3px;
  background-image: url(../img/save_ico.png);
  background-color: var(--green);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
}
.button.saverow:hover {
  opacity:.7;
}

.home #container .title{
  display:none;
}
#left_box {
  position: relative;
  display: block;
  width: 300px;
  height: 100%;
  background-color: var(--baseColorBlue03);
  color: var(--baseColorBlue00);
  float:left;
}
.home #right_box {
  width: calc(100% - 350px);
  height: 100%;
  position: relative;
  display: inline-block;
  left: 0px;
  margin-left: 10px;
}
.home #right_box .row {
  margin: 0px;
  display: inline list-item;
  position: relative;
  width: auto;
  max-width: calc(100% - 50px);
}
.home #right_box label {
  min-width: 200px;
}
.home #right_box input:read-only {
  color: var(--baseColorBlue01);
}


#kereso_box {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  border-bottom: var(--baseColorBlue03);
}
#kereso_head {
  color: var(--baseColorBlue01);
  background-color: var(--baseColorBlue00);
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
  width: calc(100% - 0px);
  cursor: pointer;
}
#kereso_head .label {
}
#kereso_head .arrow {
    display: inline-block;
    position: absolute;
    right: 10px;
    width: 20px;
    height: 16px;
    cursor: pointer;
    background-image: url(../img/arrows_javitva_vert.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center -85px;
    top: 10px;
}
#kereso_box.opened .arrow {
  background-position: center -85px;
}
#kereso_box.closed .arrow {
  background-position: center 2px;
}
#kereso_data_box {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  padding-left: 10px;
  /*transition: height 3s;*/
  overflow: hidden;
}
/*
#kereso_box.opened #kereso_data_box {
    height: 0px;
}
#kereso_box.closed #kereso_data_box {
    height:auto;
}
*/

input::placeholder {
  font-size: 12px;
  opacity: .4;
}
.home #telepulesBox{
  background-color: var(--baseColorBlue00);
  color: var(--baseColorBlue03);
}


tbody {
    background-color: var(--white);
    font-size: 13px;
}
tr td {
	background-color: #fff;
	border-right: 1px solid #aaa;
}
input:read-only {
	cursor: default;
	color: #666;
}
tr.pair td {
	background-color: #eee;
}
  
.scrollbody [data-fname="item_count"] {
  cursor: pointer;
  text-align: center;
}
#head-row tbody [data-fname="item_count"] span.text {
  cursor: pointer;
}

input, select {
    border: none;
    background-color: transparent;
    outline: none;
}
input[data-field="jegyzet"] {
  max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.newdata {
    position: absolute;
    display: inline-block;
    background-image: url(../img/add.png);
    width: 25px;
    height: 25px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 25px;
    cursor: pointer;
    left: 0px;
    top: 0px;
}
.kuka {
    position: relative;
    display: inline-block;
    background-image: url(../img/torles.png);
    width: 25px;
    height: 25px;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    cursor:pointer;
}

.icoedit{
  position: relative;
  display: inline-block;
  width: 25px;
  height: 25px;
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/edit.png);
  cursor:pointer;
}

#felarBox {
  position: absolute;
  display: inline-block;
  top: 150px;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0%);
  background-color: var(--baseColorBlue01);
}
#felarBox .title {
  width: 100%;
  text-align: center;
  background-color: var(--baseColorBlue00);
  color: var(--baseColorBlue01);
}
#felarBox input {
  right: 0px;
  position: relative;
  float: right;
  margin-left: 5px;
  background-color:#fff;
}
#felarBox .row {
  position: relative;
  display: block;
  width: 100%;
  margin: 0px;
  padding: 2px 5px;
}
#felarBox .btn {
  border: 1px solid #333;
  background-color: var(--baseColorBlue01);
  font-size: 14px;
  color: var(--baseColorBlue03);
  padding: 3px 10px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 1s, color 1s;
  margin-top:10px;
}
#felarBox .btn:hover{
  background-color: var(--baseColorBlue03);
  color: var(--baseColorBlue01);
}
#felarBox .btn.inactive {
  background-color: #ccc;
  border-color: #999;
  cursor:not-allowed;
}
#felarBox .ellIco {
  right: 5px;
  position: absolute;
  top: 5px;
}
#felarBox .btn.megsem {
  float: right;
}
#newUserBox .ellIco {
  right: 0px;
  position: absolute;
  top: 10px;
}
#newUserBox .btn {
  border: 1px solid #333;
  background-color: var(--baseColorBlue01);
  font-size: 14px;
  color: var(--baseColorBlue03);
  padding: 3px 10px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0,5s, color 0,5s;
  margin-top:10px;
}
#newUserBox .btn:hover{
  background-color: var(--baseColorBlue03);
  color: var(--baseColorBlue01);
}
#newUserBox .btn.inactive {
  background-color: #ccc;
  border-color: #999;
  cursor:not-allowed;
}

textarea#jegyzet {
  border: none;
  width: 230px;
  height: 80px;
  outline: none;
}

#head-row th{
	white-space: nowrap;
	font-size: 13px;
	line-height: 20px;
	vertical-align: top;
	cursor: default;
	font-weight: bold;
  background-color: var(--baseColorBlue01);
}
#head-row th .filterbox {
	width: calc(100% - 40px);
	height: 30px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	border-radius: 5px;
	overflow: hidden;
	/*text-overflow: ellipsis;*/
	white-space: nowrap;
	line-height: 20px;
	font-weight: bold;

}
#head-row th .filterbox.opened {
	background-color: var(--baseColorBlue01);
	color: var(--baseColorBlue00);
	cursor: text;
	line-height: 30px;
	font-weight: normal;

}

#head-row th .filterbox::after{
  /*content: ' \2315';*/

	background-image: url('../img/search_ico.png');
	width: 16px;
	display: inline-block;
	height: 16px;
	background-size: 16px;
	content: '';
	transform: rotate(270deg);
	top: 0px;
	position: relative;
	left: 3px;
}
#head-row th .filterbox.opened::after{
	content: '';
	display: none;
}
#head-row th.col00{
  width:30px;
}
.cell.rovid input {
  width: 100px;
}
.reglap #container ._container {
  position: absolute;
  display: inline-block;
  top: 60px;
  left: 50%;
  width: auto;
  transform: translate(-50%, 0%);
}
#head-row tbody span.text{
  white-space:nowrap;
  padding:2px 5px;
  cursor:default;
}

#container .row#kereso_data_box {
  position: relative;
  display: inline-block;
  width: calc(100% - 20px);
  height: auto;
  padding-left: 10px;
  overflow: hidden;
  right: unset;
  left: 0px;
  margin: 0px;
    margin-top: 0px;
  margin-top: 10px;
}
#kereso_box label {
  display: block;
  position: relative;
  margin-bottom: 0px;
  color: var(--baseColorBlue02);
}
#kereso_box input {
  width: calc(100% - 0px);
  border-radius: 5px;
  border: none;
  height: 30px;
  background-color: var(--baseColorBlue04);
  outline: none;
}

.pageprint{
  position: relative;
  display: inline-block;
  border-radius: 50%;
  left: 0px;
  top: 0px;
  cursor: pointer;
  background-image: url(../img/print.png);
  width: 25px;
  /*float: left;*/
  height: 25px;
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
}
.pageprint.hide{
  display:none;
}
.scrollbody {
  position: absolute;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
}
.col00 {
  white-space: nowrap;
}

div[data-field="tipus"] {
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.utipusBox {
  position: fixed;
  display: inline-block;
  width: auto;
  height: auto;
  padding: 5px;
  background-color: var(--baseColorBlue04);
  color: var(--baseColorBlue03);
  border-radius: 3px;
  box-shadow: 0px 3px 6px 0px var(--baseColorBlue00);
}
#container .utipusBox .row {
  white-space: nowrap;
  margin: 0px;
  display: block;
  height: auto;
}
#container .utipusBox .row::after {
  content: unset;
}
#container .utipusBox .row label {
  margin: unset;
  margin-left: 10px;
}
#utipusHeaderBox {
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 10px;
  white-space: nowrap;
  background-color: var(--baseColorBlue04);
  padding: 2px 5px;
  border-radius: 5px;
}
.headerutyperow {
  position: relative;
  display: inline-block;
  padding-right: 15px;
}
#container .btn.btn-headertipus {
  height: 20px;
  line-height: 20px;
  padding: 0px 10px;
  margin-top: 0px;
  top: -2px;
  position: relative;
}
tr.row_new td {
  background-color: var(--baseColorGreen01);
}

#new_item_out .row-body .sorszam {
  position: relative;
  display: block;
  float: right;
  color: #666;
}
#pozBOX {
  position: absolute;
  background-color: var(--baseColorBlue01);
  color: var(--baseColorBlue04);
  padding: 10px;
  border-radius: 5px;
  box-shadow: 6px 6px 6px 0px var(--baseColorBlue02);
  display: inline-block;
}
#pozBOX .row {
  display: block;
  position: relative;
  margin: 0px;
  padding: 0px;
  height: 30px;
  white-space: nowrap;
}
#pozBOX .row::before,
  #pozBOX .row::after {
    content: unset;
}
#pozBOX .label {
  position: relative;
  display: block;
  margin-left: 10px;
  height: 30px;
  float: left;
  margin-right: 20px;
  outline: none;
  cursor:default;
}
#pozBOX .label[contenteditable] {
  cursor: auto;
}
#pozBOX input {
  height: 30px;
  display: block;
  float: left;
  cursor:pointer;
}
#pozBOX .btn {
  padding: 2px 10px;
  font-size: 12px;
  color: var(--baseColorBlue00);
}
#pozBOX .btn.btn-newpos{
  margin-bottom: 10px;
}
#pozBOX .btn.btn-okpos{
  margin-top: 10px;
}
#pozBOX input {
  height: 30px;
  display: block;
  float: left;
}

#pozBOX .icoedit {
  float: right;
  margin: 0px 10px;
}
#pozBOX .kuka {
  float: right;
  right: 0px;
  background-size: 20px;
}


#egysBOX {
  position: absolute;
  background-color: var(--baseColorBlue02);
  color: var(--baseColorBlue04);
  padding: 10px;
  border-radius: 5px;
  box-shadow: 6px 6px 6px 0px var(--baseColorBlue01);
  display: inline-block;
}
#egysBOX .row {
  display: block;
  position: relative;
  margin: 0px;
  padding: 0px;
  height: 30px;
  white-space: nowrap;
}
#egysBOX .row::before,
  #egysBOX .row::after {
    content: unset;
}
#egysBOX .label {
  position: relative;
  display: block;
  margin-left: 10px;
  height: 30px;
  float: left;
  margin-right: 20px;
  outline: none;
  cursor:default;
}
#egysBOX .label[contenteditable] {
  cursor: auto;
}
#egysBOX input {
  height: 30px;
  display: block;
  float: left;
  cursor:pointer;
}
#egysBOX .btn {
  padding: 2px 10px;
  font-size: 12px;
  color: var(--baseColorBlue00);
}
#egysBOX .btn.btn-newegys{
  margin-bottom: 10px;
}
#egysBOX .btn.btn-okegys{
  margin-top: 10px;
}
#egysBOX input {
  height: 30px;
  display: block;
  float: left;
}

#egysBOX .icoedit {
  float: right;
  margin: 0px 10px;
}
#egysBOX .kuka {
  float: right;
  right: 0px;
  background-size: 20px;
}


#imgBOX {
  position: absolute;
  background-color: var(--baseColorBlue02);
  color: var(--baseColorBlue04);
  padding: 10px;
  border-radius: 5px;
  box-shadow: 6px 6px 6px 0px var(--baseColorBlue01);
  display: inline-block;
}
#imgBOX .row {
  display: block;
  position: relative;
  margin: 0px;
  padding: 0px;
  height: 30px;
  white-space: nowrap;
}
#imgBOX .row::before,
  #imgBOX .row::after {
    content: unset;
}
#imgBOX .label {
  position: relative;
  display: block;
  margin-left: 10px;
  height: 30px;
  float: left;
  margin-right: 20px;
  outline: none;
  cursor:default;
}
#imgBOX .label[contenteditable] {
  cursor: auto;
}
#imgBOX input {
  height: 30px;
  display: block;
  float: left;
  cursor:pointer;
}
#imgBOX .btn {
  padding: 2px 10px;
  font-size: 12px;
  color: var(--baseColorBlue00);
  cursor: pointer;
}
#imgBOX .btn.btn-newegys{
  margin-bottom: 10px;
}
#imgBOX .btn.btn-okegys{
  margin-top: 10px;
}
#imgBOX input {
  height: 30px;
  display: block;
  float: left;
}

#imgBOX .icoedit {
  float: right;
  margin: 0px 10px;
}
#imgBOX .kuka {
  float: right;
  right: 0px;
  background-size: 20px;
}
input[type="file"] {
  font-size: 12px;
  color: var(--baseColorBlue04);
}
.index_kep.mini {
  height: 30px;
  cursor: pointer;
  top: -1px;
  position: absolute;
}
#sourceImage{
  position:absolute;
  display:block;
  left:50%;
  top:50%;
  transform:translate(-50%, -50%);
  z-index:99991;
}



#newUserBox .chk-row {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  line-height: normal;
  margin-left: 80px;
}
#newUserBox input[id^="chk_tipus_"] {
  position: relative;
  display: block;
  width: auto;
  float: left;
  margin-left: 10px;
  bottom: unset;
  height: 100%;
  font-size: unset;
  line-height: normal;
  top: 0px;
}
#newUserBox .row.tipus .chk-row .label {
  position: relative;
  display: block;
  margin: unset;
  float: left;
  margin-left: 5px;
  bottom: unset;
  top: 0px;
  font-weight: normal;
  line-height: normal;
}
#newUserBox .row.tipus .label {
  color: var(--baseColorGreen00);
  font-weight: bold;
}
.row.tipus [class^="tipcell_"] {
  white-space: nowrap;
  position: relative;
  display: block;
  float: left;
  height: 20px;
  transform: unset;
  top: 0px;
}
option[value="-1"]{
  font-size:12px;
  color: #084035;
}
option[value="0"]{
  font-size:12px;
  color:#59291E;
}


#itemsBox {
  position: absolute;
  display: inline-block;
  background-color: var(--baseColorBlue02);
}
#itemsBox #head-row th {
  border-right: 1px solid var(--baseColorBlue01);
  padding: 2px 5px;
  height: 30px;
}
#itemsBox tbody td {
  padding: 0px 5px;
  cursor:default;
  height: 30px;
  position: relative;
}
#itemsBox tbody td.right {
  text-align: right;
}
#itemsBox tbody td[contenteditable] {
  cursor: pointer;
  color: var(--baseColorBlue00);
}
body.lista_akesz #itemsBox thead {
  height: 40px;
}
#head-row tbody span[data-field="newInForMB"] {
  width: 30px;
  height: 30px;
  position: relative;
  display: block;
  background-image: url(../img/newInMb.png);
  background-repeat: no-repeat;
  background-size: 30px;
  cursor: pointer;
}

#uploadBox {
  position: absolute;
  display: inline-block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--baseColorBlue01);
  color: var(--baseColorBlue04);
  padding: 10px;
  border-radius: 5px;
}
#uploadBox label {
  color: var(--baseColorBlue00);
}

#head-row tbody span[data-field="source_name"]{
  cursor: pointer;
}

#itemsBox #head-row th .summed {
  position: relative;
  display: block;
  color: var(--baseColorBlue04);
}